> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete dataset by ID



## OpenAPI

````yaml delete /v1/datasets/{id}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/datasets/{id}:
    delete:
      tags:
        - datasets
      summary: Delete dataset by ID
      operationId: deleteDatasetById
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: The ID of the dataset to delete.
            title: Id
          description: The ID of the dataset to delete.
      responses:
        '204':
          description: Successful Response
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Dataset not found
        '422':
          content:
            text/plain:
              schema:
                type: string
          description: Invalid dataset ID

````